.lead		{ font-size: 26px; color: #8c5e91; line-height: 1.6em !important;}
.image-right{float: right; clear:both; padding-left: 20px;}
.image-left	{float: left; clear:both; padding-right: 20px;}

.image-width-100 { width: 100%;}
.image-width-75 { width: 75%;}
.image-width-66 { width: 66%;}
.image-width-50 { width: 50%;}
.image-width-33 { width: 33%;}
.image-width-25 { width: 25%;}

/* Coming Soon */
.cs			{ background-color: #53025B; text-align: center;}
.cs h1		{ color: #FFF; font-family: arial; font-size: 80px; text-transform: uppercase; margin-top: 100px;}
.cs .logo 	{ margin-top: 100px;}